/* CSS Document */

.clImg {
	position: relative;
	width: 960px;
	height: 310px;
	margin: 0 auto;
	padding: 0;
}

.clImg img {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
}

dl.info dt {
	clear: left;
	min-height: 110px;
	float: left;
}

dl.info dd:after {
}
dl.info dd {
	margin-left: 320px;
}



.banner img {
	vertical-align: top;
	padding-right: 10px;
}

.banner li span {
	display: inline-block;
}

